@charset "shift_jis";
/*==============================================
 common
============================================= */
#header {
	border-bottom: #ededed solid 1px;
}
.headerIn{
	width: 1320px;
	margin: 0 auto;	
}
.footerIn,
.copyRightIn {
	width: 1100px;
	margin: 0 auto;
}
.copyRight { border-top: 1px solid #ededed; }
#footer { margin-top: 10px; }
.pageTop { border-radius: 50%; }

em {
	font-style: normal;
}
img {
	max-width: 100%;
	max-height: 100%;
	image-rendering: -webkit-optimize-contrast;
}
#mainContents {
    font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "メイリオ", "ヒラギノ角ゴ Pro W3", "MS PGothic", "MS UI Gothic", Helvetica, Arial, sans-serif;
    letter-spacing: 0.06em;
    font-feature-settings: "palt"1;
	background: #fbfaeb;
	color: #fff;
    padding-top: 70px;
}
h2, h3, h4 {
	font-weight: bold;
}
.cnt{
	background: #fff;
	padding: 300px 0;
}
.cnt p{
	font-size: 17px;
    line-height: 1.5;
	text-align: center;
}
.cnt p a{
	color: #0867bf;
}

/*==================================================
main
===================================*/
.main-wrapper{
	width: 100%;
    background:#fbfaeb;
}
.main{
	width: 1320px;
	height:553px;
    background:url(https://img1.kakaku.k-img.com/images/article/pr/kuruma/toyota/compact/pc_mainimg.jpg) no-repeat center 40px;
    background-size: 100%;
	position: relative;
	margin: 0 auto;
}
.catch{
	width: 1320px;
	height:40px;
	background:url(https://img1.kakaku.k-img.com/images/article/pr/kuruma/toyota/compact/maintitle.png) no-repeat center left;
	text-indent: -999em;
	font-size: 0;
	z-index: 1;
	margin: auto;
}
.main-wrapper h1 {
	display: block;
	width: 539px;
	height: 155px;
	background: url(https://img1.kakaku.k-img.com/images/article/pr/kuruma/toyota/compact/h1.png) no-repeat 0 0;
	position: absolute;
	top: 368px;
	left: 0;
	right:0;
    margin: 0 auto;
	z-index: 100;
	text-indent: -999em;
	font-size: 0;
}

/*==============================================
lead
============================================= */
.lead{
	width: 1100px;
    margin: 0 auto 70px;
	color: #222;
	box-sizing: border-box;
	position: relative;
	padding-top:35px;
	text-align: justify;
 	text-justify: inter-ideograph; /* IE用 */
	border: 3px solid #dcdab9;
	padding: 40px 45px;
	border-radius: 10px;
}
.lead::after{
	content: '';
	display: inline-block;
	width: 267px;
	height: 26px;
	background:#fbfaeb  url(https://img1.kakaku.k-img.com/images/article/pr/kuruma/toyota/compact/lead_tit.svg) no-repeat top center;
	background-size: 238px;
	vertical-align: middle;
	position: absolute;
	top:-16px;
	left:0;
	right:0;
	margin: 0 auto;
}
.lead p{
	font-size: 17px;
	line-height: 1.8;
	letter-spacing: 0.04em!important;
}


/*==============================================
bnr
============================================= */
.bnrBox{
	width: 1100px;
	margin: 0 auto;
	overflow: hidden;
	vertical-align: top;
	box-sizing: border-box;
	padding-bottom: 110px;
}
.bnrBox li{
	float: left;
	width: 530px;
	box-sizing: border-box;
}
.bnrBox li:first-child{
	margin-right: 40px;
}
.bnrBox li img {
	width: 530px;
	height: 200px;
	display: block;
	vertical-align: top;
}
.bnrBox li a {
	margin: 0;
	padding: 0;
	display: block;
	transition: all ease .3s;
	box-sizing: border-box;
	vertical-align: top;
}
.bnrBox a:hover {
	opacity: 0.6;
}


/*==============================================
contents 
============================================= */
#contents {
	width: 100%;
	color: #000;
	margin:0 auto;
	padding: 110px 0 70px;
	box-sizing: border-box;
	background: url(https://img1.kakaku.k-img.com/images/article/pr/kuruma/toyota/compact/pc_contentbg.jpg) no-repeat center top;
  	background-attachment: fixed;
  	background-size: cover;
 	background-position: center;
}
#contents .wrap {
	width: 1100px;
	margin: auto;
}

/*==============================================
kuchikomi・review
============================================= */
.comentBox{
overflow: hidden;
	width: 100%;
	padding-bottom: 60px;
	padding-top: 35px;
	border-top: 1px solid #ccc;	
	margin-top: 25px;
}
.kuchikomi-tit,
.review-tit{
	font-weight: bold;
	font-size: 22px;
	position: relative;
	background: url(https://img1.kakaku.k-img.com/images/article/pr/kuruma/toyota/compact/circle.png) no-repeat center left;
	background-size: 18px;
	padding-left: 26px;
}
.review {
	width: 50%;
	padding: 0 25px 0 0;
	box-sizing: border-box;
float: left;
}
.kuchikomi{
	width: 50%;
	padding: 0 0 0 25px;
	box-sizing: border-box;
float:right;
}
.coment{
	margin-bottom: 20px;
}
.coment li{
	overflow: hidden;
	border-bottom: 1px dotted #C3C2C2;
	padding-top: 20px;
}
.coment li a,
.review-link a{
	display: block;
	transition: 0.3s;
}
.coment li a:hover,
.review-link a:hover{
	opacity: 0.6;
}
.user-icon{
	width: 32px;
	margin-right: 20px;
	padding-top: 7px;
	float: left;
}
.userIcon img{
	width:100%;
}
.coment p{
	font-size: 15px;
	line-height: 1.7;
	margin-bottom: 22px;
	width:410px;
	float: right;
  	overflow: hidden;
  	display: -webkit-box;
  	text-overflow: ellipsis;
  	-webkit-box-orient: vertical;
  	-webkit-line-clamp: 7;
}
.coment p b{
	font-weight: bold;
	font-size: 18px;
	line-height: 1.3;	
	display: block;
	margin-bottom: 10px;
}
.model{
	font-size: 12px;
	line-height: 1.2;	
	margin-bottom:7px;
	display: inline-block;
}
.review-link{
	font-weight: bold;
	font-size: 14px;
	text-align: right;
	display: block;
	background: url(https://img1.kakaku.k-img.com/images/article/pr/kuruma/toyota/compact/arrow_btn.svg) no-repeat center right;
	background-size: 16px;
	padding-right:20px;
	margin-right: 3px;
	margin-top: -8px;
}
p.zero-cmt{
 	text-align: center;
	padding: 50px 0;
	font-size:16px;
}

/*----- toggleBtn -----*/
.toggleBtn {
	border-bottom: 1px solid #ccc;	
	width: 100%;
	position: relative;
	margin-bottom: 20px;
}
.toggleBtnIn{
	display: block;
	width:240px;
    height: 38px;
	line-height: 38px;
	background: #403f3f;
	color: #fff;
	font-size: 14px;
	text-align: center;
	font-weight: bold;;
	position: absolute;
	top:-17px;
	right:0;
	left:0;
	margin: 0 auto;
	transition: 0.2s;
	border-radius: 3px;
	cursor: pointer;
}
.toggleBtnIn:hover{
	background: #5A5A5A;
}
.toggleBtn span:last-of-type,
.toggleBtn.active span:first-of-type {
	display: none;
}
.toggleBtn.active span:last-of-type {
	display: inline;
}
.toggleBtn.active{
	border-bottom: none;		
}

/*==============================================
pickup
============================================= */
.item-wrap{
	width: 1100px;
	margin:0 auto 50px;
	box-sizing: border-box;
	background: #fff;
	padding:45px 50px 50px;
	border-radius: 15px;
}
.pickup-tit{
	width: 1100px;
	height: 65px;
	background:url(https://img1.kakaku.k-img.com/images/article/pr/kuruma/toyota/compact/tit_pickup.png) no-repeat top center;
	background-size: 452px 65px;
	text-indent: -999em;
	font-size: 0;
	z-index: 1;
	display: inline-block;
	margin-bottom: 50px;
}
.carBox{
	width: 980px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 35px;
}

/* kuruma spec */
.p-car_summary {
  	display: table-cell;
	width: 670px;
	box-sizing: border-box;
	vertical-align: middle;
	float: left;
	padding-right: 25px;
}
 .p-car_thumb {
  	width: 265px;
  	box-sizing: border-box;
  	display: table-cell;
	vertical-align: middle;
	padding-right: 30px;
}
.p-car_thumb img{
	width:100%;
}
.p-car_name_ttl{
	width: 380px;
 	box-sizing: border-box;
  	display: table-cell;
	vertical-align: middle;
}
 .p-car_maker {
   font-size:16px;
　line-height: 1.1;
   margin-bottom:5px;
   color: #888;
}
 .p-car_name {
	font-weight: bold;
	font-size: 28px;
	line-height: 1;
	margin-bottom: 7px;
	letter-spacing: 0;
}
 .p-car_name span {
	padding-left: 6px;
	line-height: 1.0;
	display: inline-block;
	font-size: 15px;
	vertical-align: 3px;
	letter-spacing: 0.06em;
}
 .p-car_other_list {
  	overflow: hidden;
	margin-bottom: 9px;
}
.p-car_other_list li{
 	 float: left;
}
.p-car_other_list li + li{
	margin-left:10px;
}
 .p-car_rank {
  	display: inline-block;
  	position: relative;
  	font-size: 18px;
  	color: #f69d03;
  	font-weight: bold;
 	 box-sizing: border-box;
	 letter-spacing: 0;
}
 .p-car_rank-1 {
  	color: #d1a91b;
  	padding-left: 24px
}
 .p-car_rank-1:before {
  	content: '';
  	position: absolute;
  	left: 0px;
  	bottom: 4px;
  	display: block;
  	width: 19px;
  	height: 15px;
  	background: url(https://img1.kakaku.k-img.com/images/article/pr/kuruma/toyota/rank1.svg) no-repeat;
  	background-size: 19px 15px
}
 .p-car_rank-2 {
  	color: #adb2bd;
  	padding-left: 22px
}
 .p-car_rank-2:before {
  	content: '';
  	position: absolute;
  	left: 0px;
  	bottom: 4px;
  	display: block;
  	width: 19px;
  	height: 15px;
  	background: url(https://img1.kakaku.k-img.com/images/article/pr/kuruma/toyota/rank2.svg) no-repeat;
  	background-size: 19px 15px
}
 .p-car_rank-3 {
 	 color: #b58e7b;
  	padding-left: 22px
}
 .p-car_rank-3:before {
  	content: '';
  	position: absolute;
  	left: 0px;
  	bottom: 4px;
  	display: block;
  	width: 19px;
  	height: 15px;
  	background: url(https://img1.kakaku.k-img.com/images/article/pr/kuruma/toyota/rank3.svg) no-repeat;
  	background-size: 19px 15px
}
 .p-car_rank_num {
  	font-size: 22px;
  	vertical-align: -1px;
  	padding-right: 1px
}
 .p-rank_sub {
 	 margin-left: -2px;
 	 font-size: 13px;
 	 color: #888;
     font-weight: normal;
	 letter-spacing: 0;
}
 .p-icon_rate {
  	position: relative;
 	 top: 1px;
 	 display: inline-block;
  	 padding-left: 100px;
 	 width: 0;
 	 height: 15px;
 	 background: url(https://img1.kakaku.k-img.com/images/article/pr/kuruma/toyota/icon_rankStar.svg) no-repeat;
 	 overflow: hidden
}
 .p-icon_rate-num5 {
  	background-position: 0 0
}
 .p-icon_rate-num4_5 {
  	background-position: 0 -21px
}
 .p-icon_rate-num4 {
  	background-position: 0 -41px
}
 .p-icon_rate-num3_5 {
 	background-position: 0 -62px
}
 .p-icon_rate-num3 {
  	background-position: 0 -82px
}
 .p-icon_rate-num2_5 {
  	background-position: 0 -103px
}
 .p-icon_rate-num2 {
  	background-position: 0 -122px
}
 .p-icon_rate-num1_5 {
  	background-position: 0 -143px
}
 .p-icon_rate-num1 {
  	background-position: 0 -163px
}
 .p-icon_rate-num0_5 {
  	background-position: 0 -183px
}
 .p-icon_rate-num0 {
  	background-position: 0 -204px
}
 .p-rate_total {
 	 margin-left: -4px;
 	 font-size:22px;
 	 font-weight: bold;
 	 vertical-align: -1px;
 	 color: #ff9c00;
 	 line-height: 1;
	 cursor: default;
	 letter-spacing: 0;
}
 .p-rate_count {
 	 font-size: 13px;
  	 color: #888;
	 letter-spacing: 0;
}
 .p-car_other_item+.p-car_other_item {
  	margin-left: 14px;
	padding-top: 3px;
}
 .p-new_car_price {
  	font-size: 14px;
  	color: #333;
  	margin-bottom: 2px
}
 .p-new_car_price .p-price {
  	color: #db3e26;
  	font-size: 25px;
  	font-family: Verdana, sans-serif;
  	font-weight: bold;
  	vertical-align: -1px
}
 .p-new_car_price .p-unit {
  	margin-left: 2px;
 	color: #db3e26;
  	font-size: 14px
}


/* kuruma itemview */
a:focus {
  	text-decoration: none
}
.p-main_link-table {
  	display: table;
  	margin-bottom: 13px;
  	min-height: 52px;
  	width:310px;
  	vertical-align: middle
}
.p-main_link-table li{
	cursor: pointer;
}
.p-main_link-tcell {
  	display: table-cell;
  	vertical-align: middle
}
.p-main_link_maker {
 	 border: 1px solid #ddd;
  	border-radius: 2px;
  	font-size: 14px;
  	line-height: 1.4;
  	margin-bottom: 10px;
  	width: 100%;
  	box-sizing: border-box
}
.p-main_link_maker p {
 	 background-color: #f2f2f2;
  	border-right: 1px solid #ddd;
  	display: table-cell;
  	padding: 8px 0;
  	text-align: center;
  	vertical-align: middle;
  	width: 150px
}
.p-main_link_maker p a {
  	color: #333;
}
.p-main_link_maker ul {
  	display: table-cell;
  	padding: 8px 5px;
  	vertical-align: middle
}
.p-main_link_maker li {
  	display: inline-block;
  	margin-left: 4px
}
.p-main_link_maker li a:hover {
  	display: inline-block;
  	backface-visibility: hidden;
}
.p-main_link-used .p-main_link-title:before {
  	background-color: #fc9500
}
.p-main_link_kaitori .p-main_link-title:before {
  	background-color: #19c0e2
}
.subTxtLink a{
  	border-radius: 60px;
  	color: #fff;
  	display: block;
  	float: left;
  	font-size: 20px;
  	font-weight: bold;
  	height: 23px;
  	line-height: 23px;
  	padding: 9px 0 7px;
  	position: relative;
  	text-align: center;
  	text-indent: 10px;
  	width: 234px;
  	transition: 0.3s;
	background: #439EB4;
  	text-shadow: 0 -1px 1px #3590A6;
}
.subTxtLink a:hover{
	background: #4CB3CC;
  	text-decoration: none
}
.subTxtLink.makerTransfer {
  	text-indent: 30px
}
.subTxtLink a,
.kuruma-itemview .p-main .subTxtLink a:link {
  	color: #fff;
  	word-break: break-all;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}
.subTxtLink:nth-child(1) a{
  	font-size: 19px;
  	line-height: 32px;
  	height: 32px;	
  	margin-bottom: 8px;
  	margin-top: 0;
  	width: 310px;
}
.subTxtLink a:before {
  	background: url(https://img1.kakaku.k-img.com/images/article/pr/kuruma/toyota/main_btn_link_arrow.png) no-repeat;
  	background-size:26px 26px;
  	content: "";
  	display: block;
  	height: 26px;
  	left: 12px;
  	position: absolute;
  	top: 11px;
  	width: 26px
}
.subTxtLink:nth-child(2) a,
.subTxtLink:nth-child(3) a {
  	display: table;
  	font-size: 14px;
  	width: 152px;
  	padding-left: 15px;
padding-right: 5px;
  	box-sizing: border-box;
  	line-height: 30px;
  	height: 30px;	
}
.subTxtLink:nth-child(2) a:before,
.subTxtLink:nth-child(3) a:before {
  	background-size: 18px 18px;
  	bottom: 0;
  	left:10px;
 	margin-bottom: auto;
 	margin-top: auto;
 	top:10px;
    width: 20px;
}
.subTxtLink:nth-child(2) a{
  	margin-right: 6px
}
.twobtn a {
width: 100%!important;
line-height: 21px!important;
height: 21px!important;
}



/*==============================================
lineup 
============================================= */
.article-list + .lineup-wrap{
margin-top:80px;
}
.lineup-wrap{
	margin: 0 auto;
	padding-bottom: 60px;
}
.lineup{
	width: 1100px;
	margin:0 auto 20px;
}
.lineup-tit{
	width: 1100px;
	height: 65px;
	background:url(https://img1.kakaku.k-img.com/images/article/pr/kuruma/toyota/compact/tit_lineup_r.png) no-repeat top center;
	background-size: 452px 65px;
	text-indent: -999em;
	font-size: 0;
	z-index: 1;
	display: block;
	margin:0 auto 40px;
}
.lineup-wrap ul{
	display: flex;
 	flex-wrap: wrap;
    justify-content: flex-start;
}
.lineup-wrap li{
	width: 208px!important;
	box-sizing: border-box;
 	display: block;
	margin-bottom:15px;
	margin-right: 15px;
	border: 1px solid #D8E6E9;
	border-radius: 7px;
	background: #fff;
}
.lineup-wrap li a{
	padding: 15px 15px 17px;
	display: block;
	transition: 0.3s;
}
.lineup-wrap li a:hover{
	opacity: 0.6;
}
.lineup-wrap li:nth-child(5n){
	margin-right: 0;
}
.lineup-wrap .thumb{
 	border-bottom: 1px solid #D7D7D7;
 	margin-bottom: 14px;
 	padding-bottom: 10px;
}
.item-name{
	font-size: 16px;
	line-height: 1.2;
	text-align: center;
	font-weight: bold;
}
.item-name span{
	font-size: 12px;
	line-height: 1.4;
	display: block;
	padding-top: 3px;
}
.lineup-wrap ul.lineup-sp {
　display:none!important;
}



/*==============================================
article
============================================= */
.article-wrap{
	width: 100%;
	background: #e9f1f3;
	padding: 120px 0 0;
}	
.article-list {
	width: 1100px;
    background:#fff;
	margin:0 auto 80px;
	padding: 70px 60px 45px;
	box-sizing: border-box;
	border-radius: 15px;
}
.article-list h2 {
	font-size: 24px;
	margin: 0 auto;
	text-align: center;
	color: #333;
}
.article-wrap .article-list:nth-of-type(1) h2{
	background: url(https://img1.kakaku.k-img.com/images/article/pr/kuruma/toyota/compact/news_tit.svg) no-repeat top center;
	background-size: 70px;
	padding-top: 42px;
}
.article-wrap .article-list:nth-of-type(2) h2{
	background: url(https://img1.kakaku.k-img.com/images/article/pr/kuruma/toyota/compact/magazine_tit.svg) no-repeat top center;
	background-size: 92px;
	padding-top: 43px;
}
.article-list ul {
	margin: 0 auto;
}
.article-list li {
	padding: 30px 0;
	color: #3E3E3E;
	overflow: hidden;
	position: relative;
	transition: 0.3s;
	display: block;
}
.card__link::after {
  	position: absolute;
  	top: 0;
  	right: 0;
  	bottom: 0;
  	left: 0;
  	z-index: 1;
  	pointer-events: auto;
  	content: "";
  	background-color: transparent;
}
.article-list li + li{
	border-top: 1px dotted #B3B1B1;
}
.article-list .article-thum {
	width: 150px;
	height: 100px;
	overflow: hidden;
	display: block;
	text-align: center;
	float: left;
}
.article-list .article-thum img {
	width: 150px;
	height: 100px;
	object-fit: cover;
}
.article-tx{
	width: 800px;
	float: right;
}
.article-list li h3 {
	font-size: 16px;
	line-height: 1.1;
	margin-bottom:10px;
}
.article-list li h3 a {
	color: #3E3E3E;
}
.article-list li:hover {
    opacity: 0.6;
}
.article-list li p {
	font-size: 15px;
	line-height: 1.6;
	overflow: hidden;
  	display: -webkit-box;
  	text-overflow: ellipsis;
  	-webkit-box-orient: vertical;
  	-webkit-line-clamp: 3;
}
.btn-sp,
.lineup-sp,
.article-sp{
	display: none!important;
}

